#wrap{position:relative;width:100%;background:#e0e0e0}
#header{width:100%;height:135px; background: url(/images/common/top_bg.png);}
#lnb{width:1040px;height:135px;margin:0 auto;}
#container{*display:inline-block;position:relative;width:100%;margin: 0px auto}
#container:after{display:block;clear:both;content:''}
#pattern{width:100%;min-width:1000px;min-height:1000px;background:url("/images/common/bg_pattern.png") center top no-repeat; }
#content{width:1040px;height:auto;left:0px;background: url(/images/main/bg.png);margin: 0px auto;}
#footer{width:1040px;margin:0 auto;padding:0px; background: url(/images/main/bg.png);}

.lnb_menu{overflow:hidden;clear:both;padding-top: 10px}
.lnb_menu .logo{float:left;padding-left: 13px}
.lnb_menu .gnb{float:right;padding-top: 15px}
.lnb_menu .gnb .language {float: right}
.lnb_menu .gnb .language li{float:left;padding-right: 10px;}

.gnb_menu ul {
	margin: 0 5px 0 0;
	padding: 0;
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;;
	float: right;
	font-weight: bold;	
}
.gnb_menu li {
	display: block;
	float: left;
	font-size: 20px;
	margin: 0;
	padding: 0 4px;
}
.gnb_menu li a {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	padding: 10px 0px 7px 40px;
}
.gnb_menu li a:hover {
	color: #d80e0e;
	background: none;
}
.gnb_menu li.active a {
	color: #d80e0e;
	margin: 0;
	background: none;
}

a.rollover img {border-width:0px; display:inline;} 
a.rollover img.over {display:none;}
a.rollover:hover {border:0px;} 
a.rollover:hover img { display:none;} 
a.rollover:hover img.over {display:inline;}

#gameslider{ width:1022px;height:515px;padding-top:5px; margin-left:7px;overflow: hidden;padding-left: 2px}
#gameslider a{outline:none;}
.slidercontent{position:relative; width:1022px;height:515px;padding: 0;margin: 0px auto;}
.slidercontent li{margin: 0px auto;height: 515px; background-position: center top}
.sliderentry{position:absolute; top:0px; width:1022px; margin:0 auto; z-index:99;}
.slidertext{padding:5px 115px 0 545px; height:110px; position:relative;}
.sliderbtn{float: right;width:446px;height:181px;margin-top:153px; padding:0 0 0 30px;background:url(/images/main/btn_bg.png) no-repeat;}
.sliderbtn .play{margin-left: 25px;margin-top: 20px}
.sliderbtn .app{margin-left: 25px}
.sliderbtn .app a{margin-top:10px; margin-right: 8px}
.sliderbtn a{float:left; display:block; margin:0 auto;color:#333;}
.slidercarousel{display:none; position:absolute; top:215px; left:12px; z-index:99; width:999px;}
.slidercarousel a{display:block; position:absolute; z-index:100; width:38px; height:79px; text-indent:-999em; overflow:hidden; background:url(/images/common/sprites_slider.png) no-repeat;}
.slidercarousel a.prev{background-position:0 0; left:0;}
.slidercarousel a.prev:hover{background-position:-60px 0;}
.slidercarousel a.next{background-position:0 -90px; right:0;}
.slidercarousel a.next:hover{background-position:-60px -90px;}
.sliderbuttons{position:absolute; top:449px; z-index:99; width:1024px; height:53px; background:url(/images/main/buttons_bg.png) no-repeat;margin-left: 12px}
.sliderbuttons .buttons{float:left; padding-left: 460px;padding-top: 15px}
.sliderbuttons .buttons a{text-decoration: none; width:10px; height:10px;}

.game_list{width:1024px;height:105px;margin-left: 7px;padding-left: 2px}
.game_list li{float: left;}
.event{width:1024px;height:155px;margin: 0px auto;margin-top: 5px;padding-left: 2px}
.event li{float: left;}
.box{width:1024px;margin: 0px auto;padding-bottom: 5px;padding-left: 2px}
.banner{width:1024px;margin: 0px auto;background: url(/images/main/banner_bg.png);}
.banner01_type{overflow:hidden;width:905px; padding:0 0 10px 10px;margin: 0px auto}
.banner01_type li{display:inline;float:left;width:215px;height:225px;margin:10px 10px 0 0;padding:0 0 3px;background-color:#f6f8f9;border-bottom:1px solid #ebeef0; color:#3d3d3e;font-size:14px;text-align:left;list-style:none}
.banner01_type li a{color:#3d3d3e;text-decoration:none}
.banner01_type li a:hover{text-decoration:underline}
.banner01_type li img{display:block;margin-bottom:5px;border: 2px solid #c6c6c6}
.banner01_type li span{padding-left: 10px;font-weight: bold;color: #424448}
.banner01_type li p{padding-left: 25px;font-size:12px;color: #3d3d3e}
.banner01_type li span img{display:inline;border:none;vertical-align: middle;padding-right: 5px;padding-top: 5px;*padding-top: 4px}
.banner01_type img.translucence{position:absolute;}

.banner02_type{overflow:hidden;width:905px; padding:0 0 10px 10px;margin: 0px auto}
.banner02_type li{display:inline;float:left;width:440px;height:365px;margin:10px 10px 0 0;padding:0 0 3px;background-color:#fff;border-bottom:1px solid #ebeef0;font-size:12px;text-align:center;list-style:none}
.banner02_type li a{color:#3d3d3e;text-decoration:none}
.banner02_type li a:hover{text-decoration:underline}
.banner02_type li img{display:block;margin-bottom:20px;}
.banner02_type li span{font-weight: bold;font-size: 18px;color: #424448}
.banner02_type li p{padding-top: 20px;font-size: 14px;line-height: 25px;color: #777c80}
.banner02_type li span img{display:inline;border:none;vertical-align: middle;padding-right: 5px;padding-top: 2px;*padding-top: 4px}


.pay{width:1040px;height:85px;margin: 0px auto;}
.pay .pay_img{float: left;padding: 25px 0 0 50px}
.pay .certifi_img{float: right; padding-right:30px;}
.pay .certifi_img img {width:80px;}
.pay .email{float: right;padding: 15px 50px 0 0;color: #777c80}
.pay .email span{font-weight: bold}
.copyright{width:1024px;height:55px;margin-left:7px;margin: 0px auto; background: url(/images/common/bottom_bg.png);text-align: center;color: #fff;padding-top: 40px}

